python-certifi (2018.8.24-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 2018.8.13-2 < 2018.8.24-1.

Package: [Main page]